import * as $dara from '@darabonba/typescript';
import { DescribeTaskAttributeResponseBody } from "./DescribeTaskAttributeResponseBody";
export declare class DescribeTaskAttributeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeTaskAttributeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
